
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:20px;}

.box-head {
	background:url(../images/title-bg.png) no-repeat 0 0;
	padding:12px 0 19px 15px;
	margin:0 0 0 20px;
	font-size:20px;
	line-height:16px;
	color:#fff;
	text-shadow:1px 1px #1B6A9D;
	font-weight:bold;
	width:242px;
	position:relative;
	z-index:10;
	font-family:Hobo Std, Arial, Helvetica, sans-serif;
	
}
.box-head a { 
	text-decoration:none;
	color:#fff;
	text-shadow:1px 1px #1B6A9D;
}
.box-head a:hover { color:#FFF;}

.box-body {
	border:1px solid #eaeaea;
	background:#fff;
	margin-top:-27px;
	padding:20px 0 0 0;
}

.box-body ul {margin:0; padding:0; list-style:none;}
.box-body ul li:first-child{ border:none;}
.box-body ul li {border-top:1px solid #e1e1e1; padding:14px 20px 16px 20px;}
.box-body ul li a {
	font-size:14px;
	line-height:21px;
	color:#be4a16;
	text-decoration:none;
	text-transform:none;
}

.box-body ul li.category-products a:hover,
.box-body ul li .category-subs-parent-selected,
.box-body ul li .category-subs-selected,
.box-body ul li a:hover {color:#3fa2d4;}

.box-body ul li.category-products{
	padding-left:40px !important;
}
.box-body ul li.category-products a{
	font-size:12px;
}

.box-body ol {margin:0; padding:0; list-style:decimal-leading-zero inside;}
.box-body ol li:first-child{ border:none;}
.box-body ol li { color:#2969a3; font-size:15px; border-top:1px solid #e1e1e1; padding:14px 20px 16px 20px;}
.box-body ol li a {
	font-size:14px;
	line-height:21px;
	color:#be4a16;
	text-decoration:none;
	text-transform:none;
}
.box-body ol li a:hover {color:#3fa2d4;}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}
#screenshot{
	position:absolute;
	display:none;
	color:#fff;
	background:#FFFFFF;
	border:1px solid #e1e1e1;
	z-index:9999;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	padding:10px;
}
#screenshot img{
	width:120px;
	height:120px;

}

#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 0px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline; background:none; padding:0;}


/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center; padding-bottom:15px;}
#featured .box-body .sb-info{}
#featured .box-body .name{}
#featured .box-body .name:hover{}
#featured .box-body .price{ margin:10px 0 0 0; color:#4d4744; font-size:23px; line-height:23px; font-weight:normal;}
#featured .box-body .normalprice {text-decoration:line-through; color:#4d4744; font-size:23px; line-height:23px; font-weight:normal;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#4d4744; font-size:23px; line-height:23px; font-weight:normal;}


#whatsnew {}
#whatsnew .box-body{ text-align:center; padding-bottom:15px;}
#whatsnew .box-body .sb-info{}
#whatsnew .box-body .name{}
#whatsnew .box-body .name:hover{}
#whatsnew .box-body .price{ margin:10px 0 0 0; color:#4d4744; font-size:23px; line-height:23px; font-weight:normal;}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#4d4744; font-size:23px; line-height:23px; font-weight:normal;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#4d4744; font-size:23px; line-height:23px; font-weight:normal;}


#specials {}
#specials .box-body{ text-align:center; padding-bottom:15px;}
#specials .box-body .desc{}
#specials .box-body .name{}
#specials .box-body .name:hover{}
#specials .box-body .price{ margin:10px 0 0 0; color:#4d4744; font-size:23px; line-height:23px; font-weight:normal;}
#specials .box-body .normalprice {text-decoration:line-through; color:#4d4744; font-size:23px; line-height:23px; font-weight:normal;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#4d4744; font-size:23px; line-height:23px; font-weight:normal;}


#reviews {}
#reviews .box-body{ text-align:center; padding-bottom:15px;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center; padding:30px 0 15px;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box-body{
	overflow:hidden;
	padding:30px 10px 15px 10px;
	background:#c8ecfe;
	border:1px solid #41a3d5;
}
#search .advsearch{
	color:#464646;
	font-size:13px;
	line-height:24px;
	text-decoration:underline;
	text-transform:lowercase;
	font-family: 'Droid Sans', sans-serif;
	float:left;
	display:inline-block;
}
#search .advsearch:hover{ text-decoration:none;}
#search input{ border:solid 0px; padding:0; background:url(../images/search.gif) no-repeat 0 0;  width:85px !important; height:44px !important; vertical-align:middle; float:left; display:block; text-indent:-1000px; cursor: pointer;}
#search .input1{
	border:solid 1px #41a3d5;
	margin-right:2px;
	width:126px!important;
	cursor:text;
	padding: 2px 2px 2px 2px; 
	float:left;
	margin-bottom:11px;
	background:#fff;
	text-indent:0;
	height:32px!important;
	line-height:32px;
}


#manufacturers {}
#manufacturers .box-body {text-align:center; padding:30px 0 15px 0;}


#currencies {}
#currencies .box-body {text-align:center; padding:30px 0 15px 0;}
#currencies select{ width:90%;}


#recordcompanies {}
#recordcompanies .box-body {text-align:center; padding:15px 0;}


#musicgenres {}
#musicgenres .box-body {text-align:center; padding:15px 0;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center; padding:30px 0 15px 0; background:#ffedc0; border-color:#d39a00;}


#whosonline {}
#whosonline .box-body {text-align:center; padding:30px 0 15px 0;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center; padding:15px 0;}
#shoppingcart li a{ padding:0; background:none;}
